#pankuzu {
	background: #fff;
}

#main {
	background: #000;
}

.sec_title {
}

.sec_title img {
}

.secWrap {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

.secWrap img {
	display: block;
	max-width: 100%;
}

@media screen and (min-width: 769px) {

	#pankuzu .breadcrumb {
		max-width: 1280px;
		margin: 0 auto;
		padding-bottom: 1.5em;
	}

	.sec_title img {
		width: 75%;
		margin: 0 auto;
	}

}

@media screen and (max-width: 769px) {

	#pankuzu {
		padding-bottom: 1em;
	}

	.sec_title img {
		width: 75%;
		margin: 0 auto;
	}

	.secWrap {
		margin: 0 1.5em 1.5em;
	}

}




/*

*************************************************/

#header {
	background: #000;
	overflow: hidden;
}

#header .head_title img {
	display: block;
	width: 100%;
}

#header .secWrap p {
}

@media screen and (min-width: 769px) {

	#header .head_title {
		padding-bottom: 80px;
	}

	#header {
		padding-bottom: 120px;
	}

	#header .secWrap p {
		margin: 80px auto;
	}

	#header .secWrap p img {
		width: 85%;
		margin: 0 auto;
	}

}

@media screen and (max-width: 769px) {

	#header .head_title {
		padding-bottom: 2em;
	}

	#header .secWrap p {
		margin: 1.5em;
	}


}

/*

*************************************************/

#news {
	background: #9fa0a0;
	position: relative;
	z-index: 1;
}

#news .secWrap {
	z-index: 1;
	position: relative;
}

#news .secWrap ul {
	border: solid #000;
	border-width: 2px 0;
	height: 16rem;
	overflow-y: scroll;
	color: #000;
}

#news .secWrap ul li {
	border-bottom: 1px solid #000;
}

#news .secWrap ul li dt {
	display: block;
	font-weight: 600;
	font-size: 115%;
}

#news .secWrap ul li dd span {
	display: inline-block;
	border-left: 1px solid #000;
	padding: 0 1em;
	margin-left: 1em;
}

@media screen and (min-width: 769px) {

	#news {
		padding: 250px 0;
		margin-top: -100px;
		clip-path: polygon(0% 25%, 0% 75%, 100% 100%, 100% 0%);
	}

	#news .secWrap ul {
		margin: 80px 0 0;
	}

	#news .secWrap ul li dl {
		padding: 1em 1.5em;
	}

}

@media screen and (max-width: 769px) {

	#news {
		padding: 5em 0;
		clip-path: polygon(0% 15%, 0% 85%, 100% 100%, 100% 0%);
	}

	#news .secWrap ul {
		margin: 2em 0 0;
	}

	#news .secWrap ul li dl {
		padding: 1.5em 1em;
		font-size: 85%;
	}


}

/*

*************************************************/

#shop {
}

#shop .sec_title {
}

#shop ul.item_list {
	display: flex;
	flex-wrap: wrap;
}

#shop ul.item_list li img {
	display: block;
	width: 100%;
}

@media screen and (min-width: 769px) {

	#shop {
		padding: 100px 0 0;
	}

	#shop .sec_title02 {
		margin: 50px 0 25px;
	}

	#shop .sec_title02 img {
		width: 85%;
		display: block;
		margin: 0 auto;
	}

	#shop ul.item_list {
		width: 86%;
		margin: 0 auto 75px;
	}

	#shop ul.item_list li {
		width: 31%;
		margin: 0 3.5% 25px 0;
	}

	#shop ul.item_list li:nth-child( 3n + 3 ) {
		margin-right: 0;
	}

	#shop ul.item_list li a img {
		transition: .3s;
	}

	#shop ul.item_list li a:hover img {
		opacity: 0.5;
	}

}

@media screen and (max-width: 769px) {

	#shop {
		padding: 3em 0 1em;
	}

	#shop .sec_title02 {
		margin: 3em 0 1.5em;
	}

	#shop .sec_title02 img {
		width: 95%;
		display: block;
		margin: 0 auto;
	}

	#shop ul.item_list {
		margin: 0 1em 1.5em;
		justify-content: space-between;
	}

	#shop ul.item_list li {
		width: 48.5%;
		margin: 0 0 1em;
	}

}

/*

*************************************************/

#renewal {
	background: #fff;
	position: relative;
	z-index: 1;
}

#renewal ul.item_list li img {
	display: block;
	width: 100%;
}


@media screen and (min-width: 769px) {

	#renewal {
		padding: 250px 0 200px;
		margin-top: -50px;
		clip-path: polygon(0% 10%, 0% 90%, 100% 100%, 100% 0%);
	}

	#renewal ul.item_list {
		display: flex;
		margin: 75px auto;
	}

	#renewal ul.item_list li {
		width: 31%;
		margin: 0 3.5% 25px 0;
	}

	#renewal ul.item_list li:nth-child( 3n + 3 ) {
		margin-right: 0;
	}

	#renewal p {
		margin: 75px 0;
	}

}

@media screen and (max-width: 769px) {

	#renewal {
		padding: 6em 0 4em;
		clip-path: polygon(0% 1.75%, 0% 98.25%, 100% 100%, 100% 0%);
	}

	#renewal ul.item_list {
		width: 55%;
		margin: 2.5em auto 6em;
	}

	#renewal ul.item_list li {
		margin: 0 0 2em;
	}

	#renewal p {
		margin: 2.5em auto 1em;
		width: 55%;
	}

}

/*

*************************************************/

#recruit {
	overflow: hidden;
}

#recruit .read img {
	width: 100%;
	display: block;
}

#recruit .sec05_btn {
	display: block;
}

@media screen and (min-width: 769px) {

	#recruit {
		padding: 50px 0;
	}

	#recruit .sec_title {
		margin-bottom: 75px;
	}

	#recruit .read {
		margin: 75px auto;
		width: 85%;
	}

	#recruit .sec05_btn {
		background: url(/lazona-kawasaki/campaign/renewal/common/image/sec05_btn01_o.png) no-repeat;
		background-size: contain;
		margin: 75px auto;
		width: 58%;
	}

	#recruit .sec05_btn a img {
		transition: .3s;
		width: 100%;
		display: block;
	}

	#recruit .sec05_btn a:hover img {
		opacity: 0;
	}

}

@media screen and (max-width: 769px) {

	#recruit {
		padding: 2em 0;
	}

	#recruit .sec_title {
		margin-bottom: 2.5em;
	}

	#recruit .read {
		margin: 2.5em auto;
		width: 85%;
	}

	#recruit .sec05_btn {
		margin: 2.5em auto;
		width: 58%;
	}

}

/*

*************************************************/

.modal {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 100000;
	display: none;
}

.modal .over {
	background: rgba( 0, 0, 0, 0.75 );
	width: 100%;
	height: 100vh;
	position: absolute;
}

.modal .modalWrap {
	position: relative;
	margin: 0 auto;
	top: 50%;
	transform: translateY(-50%);
}

.modal .modalWrap .modal_close {
	text-align: right;
}

.modal .modalWrap > p {
	display: none;
}

@media screen and (min-width: 769px) {

	.modal .modalWrap {
		max-width: 800px;
	}

	.modal .modalWrap .modal_close img {
		width: 40px;
		transition: .3s;
		margin-bottom: 25px;
		cursor: pointer;
	}

	.modal .modalWrap .modal_close img:hover {
		opacity: 0.5;
	}

}

@media screen and (max-width: 769px) {

	.modal .modalWrap {
		max-width: 80%;
	}

	.modal .modalWrap .modal_close img {
		width: 10%;
		margin-bottom: 1em;
	}

}

/*

*************************************************/


._slow {
	position: relative;
}

._slow img {
	opacity : 0;
	transform: translateY(100px);
	transition: all 2s;
	position: relative;
}

/*
._slow {
	position: relative;
}

._slow img {
	opacity: 0;
	transform: translateY( 100px );
	transition: none;
}

@keyframes fade {
	  0% { opacity: 0; transform: translateY( 100px ); }
	100% { opacity: 1; transform: translateY( 0px ); }
}
*/


